[HEADER]
VERSION=3
CAMERA_COUNT=15
SET_NAME=DaBäda TV3

[CAMERA_0]
NAME=Camera 0
POSITION=517.4941, 14.168, -201.8205
FORWARD=-0.9855, 0.0469, -0.1698
UP=-0.9844, 0.0, 0.008
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.0
OUT_POINT=0.07869
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=Camera 1
POSITION=816.0129, 7.0678, -151.3119
FORWARD=0.8967, 0.1318, -0.4388
UP=0.8889, 0.0, 0.0583
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.07869
OUT_POINT=0.129154
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=Camera 2
POSITION=577.4396, -2.8453, -18.2408
FORWARD=1.0, 0.0092, -0.0033
UP=1.0, 0.0, 0.0
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.129154
OUT_POINT=0.20161
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=Camera 3
POSITION=278.5418, 1.939, 66.3429
FORWARD=0.0303, 0.0956, -0.995
UP=0.0301, 0.0, 0.0956
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.20161
OUT_POINT=0.262689
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=Camera 4
POSITION=110.7851, -12.1173, 305.7262
FORWARD=0.6468, 0.0378, 0.7621
UP=0.6464, 0.0, -0.0288
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.262689
OUT_POINT=0.326408
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=Camera 5
POSITION=-7.3238, -2.8246, 113.9934
FORWARD=-0.1902, -0.0345, 0.9812
UP=-0.1901, 0.0, 0.0338
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.326408
OUT_POINT=0.377883
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=Camera 6
POSITION=-131.1348, -0.7064, 53.4299
FORWARD=0.2568, 0.0762, -0.9637
UP=0.256, 0.0, 0.0737
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.377883
OUT_POINT=0.440671
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=Camera 7
POSITION=-339.6855, -13.4897, 289.4533
FORWARD=0.9961, 0.0817, 0.0878
UP=0.9928, 0.0, -0.0072
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.440671
OUT_POINT=0.510547
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=Camera 8
POSITION=-718.8076, -21.0255, 275.2811
FORWARD=0.0634, -0.05, 0.9967
UP=0.0633, 0.0, 0.0499
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.510547
OUT_POINT=0.588339
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=Camera 9
POSITION=-763.341, 0.5681, -4.4818
FORWARD=-0.9779, 0.0572, -0.2087
UP=-0.9763, 0.0, 0.012
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.588339
OUT_POINT=0.645359
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=Camera 10
POSITION=-545.0767, 7.0898, -94.848
FORWARD=0.988, 0.0919, 0.1541
UP=0.9838, 0.0, -0.0142
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.645359
OUT_POINT=0.701537
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=Camera 11
POSITION=-818.4659, 13.5526, -155.542
FORWARD=-0.8719, 0.0771, 0.4882
UP=-0.8693, 0.0, -0.0378
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.701537
OUT_POINT=0.767011
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=Camera 12
POSITION=-469.7257, 14.8523, -204.3289
FORWARD=-0.9762, 0.0231, -0.2168
UP=-0.9759, 0.0, 0.005
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.767011
OUT_POINT=0.842794
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=Camera 13
POSITION=-156.8455, 14.2893, -200.4762
FORWARD=-0.984, 0.0106, -0.1781
UP=-0.984, 0.0, 0.0019
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.842794
OUT_POINT=0.914868
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=Camera 14
POSITION=157.644, 14.5566, -201.3406
FORWARD=-0.9825, 0.0284, -0.1861
UP=-0.9821, 0.0, 0.0053
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.914868
OUT_POINT=1.0
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0
